**To delete a Lambda function**

The following ``delete-function`` example deletes the Lambda function named ``my-function``. ::

    aws lambda delete-function \
        --function-name my-function

This command produces no output.

For more information, see `AWS Lambda Function Configuration <https://docs.aws.amazon.com/lambda/latest/dg/resource-model.html>`__ in the *AWS Lambda Developer Guide*.
